package com.example.ugotthis;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;

public class NewTask extends AppCompatActivity implements View.OnClickListener {

    private Button bSave;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_new_task);

        bSave = (Button) findViewById(R.id.button_save);
        bSave.setOnClickListener((View.OnClickListener) this);
    }

    @Override
    public void onClick(View v) {
        switch (v.getId()) {

            case R.id.button_save: {
                Intent taskActivity = new Intent(NewTask.this, Tasks.class);
                startActivity(taskActivity);
                break;
            }
            default: {
                break;
            }
        }
    }
}
